Bug 1263839 - openstack-ceilometer should requires python-oslo-policy in kilo
openstack-ceilometer should requires python-oslo-policy in kilo
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-ceilometer (Show other bugs)
Kilo
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Kilo
Assigned To: Pradeep Kilambi
Yurii Prokulevych
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 16:59 EDT by Pradeep Kilambi
Modified: 2016-03-30 19:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: openstack-ceilometer-5.0.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 19:03:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1484579 None None None Never

  None (edit)
Description Pradeep Kilambi 2015-09-16 16:59:48 EDT
Does not include required dependency:

Required packages:
 yum install openstack-ceilometer-api openstack-ceilometer-collector openstack-ceilometer-notification openstack-ceilometer-central openstack-ceilometer-alarm python-ceilometerclient

Also requires:

 yum install python-oslo-policy
Comment 1 Pradeep Kilambi 2015-09-25 09:43:42 EDT
fix submitted upstream: https://review.gerrithub.io/#/c/248290/

Note You need to log in before you can comment on or make changes to this bug.